@font-face { font-family: "calibri-italic"; src: url(../fonts/calibri-italic.otf)format("opentype"); }
@font-face { font-family: "calibri-regular"; src: url(../fonts/calibri-regular.otf)format("opentype"); }
@font-face { font-family: "calibri-bold"; src: url(../fonts/calibri-bold.otf)format("opentype"); }

*{padding:0;margin:0;}
html{-webkit-font-smoothing:antialiased;height:100%;scroll-behavior:smooth;}
body{font-family:'calibri-regular',Helvetica,Arial,sans-serif;font-size:16px;color:#fff;background-color:#cdc9c5;line-height:2;-webkit-transition:background-color .5s;-moz-transition:background-color .5s;transition:background-color .5s;letter-spacing: .5px;}
h1,h2,h3{font-family:'calibri-bold',Helvetica,Arial,sans-serif;font-size:22px;font-weight:700;color:#fff;line-height:1.5;margin-bottom:0;}
p{margin-bottom:15px;}
ol,ul{margin-bottom:0;}
li{list-style:none;}
a{color:#495C59;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;}
a:hover,a:focus{color:#fff;text-decoration:none;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;}
.text-bg{color:#fff;background-color:#495C59;padding:0 15px; }
.text-green { color:#495C59; }
.text-none { text-transform: none;}
hr { width: 30%; border-top: 3px solid #495C59; margin: auto; padding: 0; padding-bottom: 15px; }
header{width:100%;background:#242424;position:absolute;z-index:1000;left:0;right:0;}
header .navbar-contact{background-color:#495C59;}
header .navbar-contact .navbar-nav{-ms-flex-direction:row;flex-direction:row;}
header .navbar-contact .nav-item{margin-right:15px;}
header .navbar-contact .nav-item:last-child{margin-right:0;}
header .navbar-contact .nav-item.email{display:none;}
header .navbar-contact .nav-item a,header .navbar-contact .nav-item span{font-size:13px;padding:10px 0;}
header .navbar-contact .nav-item span{vertical-align:sub;}
header .navbar-contact .nav-item .fa{font-size:10px;margin-right:3px;}
header .navbar{min-height:70px;padding:0;-ms-flex-align:flex-start;align-items:flex-start;}
.navbar-expand-lg>.container{padding-left:15px;padding-right:15px;}
header .navbar-brand{padding-top:15px;padding-bottom:15px;line-height:1;margin-right:0;}
header .navbar-brand img{height:60px;}
header .navbar-toggler{padding:20px 0;border:none;cursor:pointer;}
header .navbar-toggler img{width:30px;}
header .navbar-toggler:hover,header .navbar-toggler:focus{outline:none;}
header .nav-link{text-transform:uppercase;color:#fff;padding:10px 0;letter-spacing: 1.5px;
font-size: 14px;}
header .nav-link:hover{color:#495C59;}
header .social .nav-link{display:inline-block;padding-left:15px;padding-right:15px;}
header  .dropdown-menu { font-size: 11px; color:#fff; text-transform: uppercase; background-color: rgba(36,36,36,0.5);}
header  .dropdown-menu .dropdown-item{ color: #fff;}
header  .dropdown-menu .dropdown-item:hover { color: #495C59; background-color: transparent; }
header .dropdown:hover > .dropdown-menu{ display: block; }
#slider .carousel-item{height:100vh;min-height:300px;background-repeat:no-repeat;background-position:center center;background-attachment:scroll;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;}
#slider .carousel-caption{top:50%;bottom:auto;left:12%;right:12%;-webkit-transform:translate(0,-50%);-moz-transform:translate(0,-50%);transform:translate(0,-50%);}
.carousel-control-prev,.carousel-control-next{z-index:2;width:10%;}
.carousel-control-next-icon {  background-image: url('../img/icons/next-icon.png'); }
.carousel-control-prev-icon {  background-image: url('../img/icons/prev-icon.png'); }
.carousel-control-next-icon, .carousel-control-prev-icon { height: 70px;}


.carousel-overlay{position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;background:rgba(0,0,0,0.12) url("../img/media/overlay.png") repeat;z-index:1}
.just_pattern{background:rgba(0,0,0,0.1);position:absolute;opacity:.8;left:0;top:0;right:0;bottom:0;width:100%;height:100%;z-index:1}
.ares.tparrows{width:26px;height:70px;-webkit-transition:.5s;transition:.5s;background-color:rgba(0,0,0,0.0)}
.ares.tparrows.tp-leftarrow{margin-left:40px;background-image:url(../img/icons/prev-icon.png)}
.ares.tparrows.tp-rightarrow{margin-right:40px;background-image:url(../img/icons/next-icon.png)}
.ares.tparrows.tp-leftarrow:before,.ares.tparrows.tp-rightarrow:before{font-family:'FontAwesome';line-height:50px;color:#f18a00}
.ares.tparrows.tp-leftarrow:before{content:""}
.ares.tparrows.tp-rightarrow:before{content:""}
.ares.tparrows:hover{background-color:rgba(0,0,0,0.0)}
.ares.tparrows:hover .ares.tparrows.tp-leftarrow:before,.ares.tparrows:hover .ares.tparrows.tp-rightarrow:before{color:#fff}
.text-slider_1{z-index:6;font-size:40px;color:#fff;  text-transform: uppercase; font-family:'calibri-bold',Helvetica,Arial,sans-serif;}
.text-slider_2{z-index:7;font-size:30px;color:#fff;  text-transform: uppercase; font-family:'calibri-bold',Helvetica,Arial,sans-serif;}
.text-slider_3{z-index:6;font-size:60px;color:#cea771; letter-spacing:10px; text-transform: uppercase; font-family:'calibri-bold',Helvetica,Arial,sans-serif;}
.btn.slider{margin-top:10px;text-transform:uppercase;color:#fff;background-color:#495C59;font-weight:400}

.scroll-down{display:none;position:absolute;left:10%;right:10%;bottom:6%;text-align:center;z-index:900;}
.scroll-down span{display:block;font-size:13px;text-transform:uppercase;line-height:1.2;color:#fff; padding-bottom: 20px;}
.scroll-down a{display:inline-block;width:40px;height:40px;}
.scroll-down a img{width:40px;-webkit-animation:sd 2s infinite;animation:sd 2s infinite;}
.section { padding-top: 40px; padding-bottom: 40px;}
.section-1 h2, .section-2 h2, .section-3 h2, #section-5 h2, .section-5 h2, #disponibilidad h2, #amenidades h2, #ubicacion h2   {font-size:28px;font-weight:700;letter-spacing:3px;color:#fff;}
.section-1 h2 span, .section-2 h2, #section-5 h2, .section-5 h2, #disponibilidad h2, #amenidades h2, #ubicacion h2 {color:#495C59;}
.titulos {color:#495C59; font-size:28px;font-weight:700;letter-spacing:3px; text-transform: uppercase;}
.section-bg-1{background:#000;}

.section-bg-ct{background:#fff url('../img/media/bg-cs.jpg');background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;}
.section-3{background:#495C59;}
.section-3 .btn{margin-top: 10px; text-transform: uppercase; color: #fff; background-color: #000;}
.btn { padding: 10px 15px; border-radius: 10px; cursor: pointer; }
.h3-small { color:#495C59; font-size: 20px; padding-bottom: 20px; }
.form-control{ color: #495C59; background-color: #fff; border-color: #495C59;}
#contacto .btn, .btn {margin-top: 10px; text-transform: uppercase; color: #fff; background-color: #495C59; }
.form-control:focus {   color: #495C59; background-color: #fff; border-color: #495C59; outline: 0; box-shadow: 0 0 0 .2rem rgba(73, 92, 89,.25); }

.overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,.4);}
.project .overlay{-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
.project .info{position:relative;text-align:center;}
.project .name{font-size:18px;font-weight:400;text-transform:uppercase;color:#fff;}
.project .btn{font-size:14px;font-weight:700;text-transform:uppercase;color:#fff;padding:3px 30px;border-color:#fff;}
.project:hover .overlay{-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;background:rgba(0,0,0,.5);}

#section-5.st-noticias .section{padding-top:20px;padding-bottom:20px;}
#section-5.st-noticias .owl-item .overlay{z-index:1;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
#section-5.st-noticias .owl-item .info{position:absolute;z-index:2;top:85%;left:0;right:0;text-align:center;}
#section-5.st-noticias .owl-item .logo{width:auto;margin:0 auto;}
#section-5.st-noticias .owl-item .name{font-size:18px;font-weight:400;text-transform:uppercase;color:#fff;}
#section-5.st-noticias .owl-item .btn{font-size:16px;font-weight:700;text-transform:uppercase;color:#fff;padding:3px 30px;}
#section-5.st-noticias .owl-item:hover .overlay{-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;background:rgba(0,0,0,.5);}

.owl-item{width:100%;-webkit-backface-visibility:visible!important;}
.owl-carousel .owl-item .caption{position:absolute;z-index:999;left:20%;right:20%;top:35%;text-align:center;opacity:0;margin-left:-100px;}
.owl-carousel .owl-item.active .caption{opacity:1;margin-left:0;-webkit-transition:1s all ease-in-out .1s;-moz-transition:1s all ease-in-out .1s;transition:1s all ease-in-out .1s}
.owl-carousel .owl-item .caption img{display:inline-block;width:auto;}
.owl-carousel .owl-controls .owl-nav .owl-prev,.owl-carousel .owl-controls .owl-nav .owl-next{position:absolute;top:32%;width:26px;height:70px;background-size:100% 100%;overflow:hidden;text-indent:-9999px;z-index:5;opacity:1;}
.owl-carousel .owl-controls .owl-nav .owl-prev{background-image:url('../img/icons/prev-icon.png');left:5%;}
.owl-carousel .owl-controls .owl-nav .owl-next{background-image:url('../img/icons/next-icon.png');right:5%;}
.owl-carousel .owl-controls .owl-nav .owl-prev:hover,.owl-carousel .owl-controls .owl-nav .owl-next:hover{opacity:.75;}
.owl-carousel .owl-dots{text-align:center;-webkit-tap-highlight-color:transparent;}
.owl-carousel .owl-dots .owl-dot{display:inline-block;zoom:1;}
.owl-carousel .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:rgba(255,255,255,0.5);display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px;}
.owl-carousel .owl-dots .owl-dot:hover span{background:rgba(255,255,255,0.6);}
.owl-carousel .owl-dots .owl-dot.active span{background:#ff7400;}




@-webkit-keyframes sd{0%{-webkit-transform:translate(0,0);opacity:.2;}50%{opacity:1;}100%{-webkit-transform:translate(0,15px);opacity:0;}}
@keyframes sd{0%{transform:translate(0,0);opacity:.2;}50%{opacity:1;}100%{transform:translate(0,15px);opacity:0;}}

#proyecto, #disponibilidad, #galeria{ border-top: 10px solid #495C59; }
#proyecto .card { background-color: rgba(73, 92, 89,0.5); margin-top: 1rem;}
#proyecto .card .card-body{ padding: 1rem;}
#proyecto .card .card-title { color:#495C59; font-size: 23px; text-align: center; font-weight: bold; text-transform: uppercase;}
#proyecto .card .card-title span { color:#fff; }

.btn-outline-secondary:hover {
    color: #fff;
    background-color: #b8b3ad;
    border-color: #b8b3ad;
}

.bg-luxury-cs{height: 100vh;}
.bg-luxury-cs{background:#000 url('../img/media/bg-luxury-cs.jpg');background-repeat:no-repeat;background-position:center center;background-attachment:fixed;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;}
.bg-luxury-cs h2{ font-size: 35px;}
.bg-luxury-cs .bg-black{background-color: rgba(0,0,0,0.1)}

#disponibilidad ul.availability-status{display:table;margin:0 auto 15px;}
#disponibilidad ul.availability-status li{float:left;font-size:14px;color:#495C59;margin-right:14px; font-weight: bold;}
#disponibilidad ul.availability-status i.fa{font-size:12px;vertical-align:middle;}
#disponibilidad ul.availability-status i.green{color:#2f7600;}
#disponibilidad ul.availability-status i.blue{color:#00529b;}
#disponibilidad ul.availability-status i.gray{color:#8d8d8d;}
#disponibilidad ul.availability-status i.red{color:#e70033;}
#disponibilidad ul.availability-status i.orange{color:#ff7841;}

.icon-amenidades img, #img-ubicacion img {height: 65px;}
.icon-amenidades p {font-family: "calibri-italic"; font-size: 14px; color: #495C59; font-weight: bold; text-align: center;}
 #img-ubicacion p  {font-size: 12px; color: #495C59; font-weight: bold; text-align: center;}
#img-ubicacion img {height: 75px; float: left;}
#img-ubicacion p  {padding-left: 15px; margin-bottom: 0;}
.icon-amenidades, #img-ubicacion, #ubicacion {color: #495C59}

.btn-outline-secondary { color: #fff; background-color: transparent; background-image: none; border-color: #495C59; }

.more-info .modal-dialog{width:auto;max-width:1140px}
.more-info .modal-content{border-radius:0}
.more-info .modal-header{background:#000;border-bottom:none;border-top-left-radius:0;border-top-right-radius:0}
.more-info .modal-header h3{font-size:20px;text-transform:uppercase;margin-top:10px}
.more-info .modal-header .close{font-size:40px;font-weight:400;color:#FFF;text-shadow:none;margin-top:-10px;opacity:.75}
.more-info .modal-header .close:hover{opacity:1}
.more-info .apartment-plan{margin-bottom:20px}
.more-info .apartment-amenities{color:#495C59}
.more-info .apartment-amenities sup{font-size:9px}
.more-info .apartment-amenities a{display:inline-block;background:#F3F3F3;color:#55a2a8;padding:5px 10px;margin:15px 0}
.more-info .apartment-amenities a:hover{color:#30c8d4}
.more-info .apartment-amenities ol { line-height: 1.5; }
.more-info .apartment-contact h3{font-size:20px;color:#495C59;margin-bottom:15px}
.more-info   h2{font-size:22px;color:#495C59;}
.more-info .apartment-contact label{color:#888}
.more-info .apartment-contact .btn-me{background:#000;color:#FFF}
.more-info .apartment-contact .btn-me:hover{background:#444}
.more-info p,.more-info h4{color:#495C59}

.carousel-caption{position: relative;left:0;right:0;bottom:0;font-size:14px;font-weight:600;text-transform:uppercase;color:#fff;background-color:rgba(73, 92, 89,.5);padding:8px;}

.modal .modal-content{border-radius:0;}
.modal .modal-content .modal-header{border-bottom:none;}
.modal .modal-content .modal-header button.close{font-size:30px;line-height:1;margin-top:-4px;opacity:.4;}
.modal .modal-content .modal-header button.close:hover{color:#00529b;opacity:.9;}
.modal .modal-content .modal-body{padding:0;}
.modal button.close { position: absolute; top: -16px; right: -10px; width: 32px; height: 32px; font-size: 24px; text-shadow: none; line-height: 32px; color: #fff; background-color: #495C59; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; opacity: 1; z-index: 1000; cursor: pointer; }
.modal .modal-content { border-radius: 0; }


footer{text-align:left;color:#b8b3ad;background-color:#495C59;font-weight:400;}
footer h2{font-weight:400;text-transform:uppercase;letter-spacing:3px;}
footer .links h3{font-size:20px;font-weight:400;text-transform:uppercase;margin-top:40px;margin-bottom:20px; color:#b8b3ad}
footer .links li{font-size:14px;margin-bottom:5px;}
footer .links a{color:#fff;}
footer .links a:hover{color:#000;}
footer img {height: 100px;}
footer .footer-copyright { background-color: #6D7C7A;padding-top: 15px;padding-bottom: 15px;}
footer .footer-copyright .copyright { font-size: 12px; color: #fff; text-align: center; }

footer .logo-consulta { height: 20px; margin-bottom: 7px; }
footer .logos-mb { height: 25px; }

/*SCROLL TOP*/
#scroll-top { position: fixed; display: block; width: 35px; height: 35px; line-height: 35px; text-align: center; z-index: 1; right: 14px; bottom: 23px; opacity: 0; visibility: hidden; cursor: pointer; overflow: hidden; }
#scroll-top.show { right: 24px; opacity: 1; visibility: visible; }
#scroll-top:before,
#scroll-top:after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;  }
#scroll-top:before { z-index: -1; background-color: #495C59; }
#scroll-top:after { content: "\f106"; font-family: "FontAwesome"; font-size: 18px; color: #fff; }
#scroll-top:hover:before { background-color: #000; }

.floating-wpp{position:fixed;bottom:15px;left:15px;font-size:14px;transition:bottom .2s;z-index:99999}
.floating-wpp .floating-wpp-button{position:relative;border-radius:50%;box-shadow:1px 1px 4px rgba(60,60,60,.4);transition:box-shadow .2s;cursor:pointer;overflow:hidden}
.floating-wpp .floating-wpp-button img,.floating-wpp .floating-wpp-button svg{position:absolute;width:100%;height:auto;object-fit:cover;top:50%;left:50%;transform:translate3d(-50%,-50%,0)}
.floating-wpp:hover{bottom:17px}
.floating-wpp:hover .floating-wpp-button{box-shadow:1px 2px 8px rgba(60,60,60,.4)}
.floating-wpp .floating-wpp-popup{border-radius:6px;background-color:#E5DDD5;position:absolute;overflow:hidden;padding:0;box-shadow:1px 2px 8px rgba(60,60,60,.25);width:0;height:0;bottom:0;opacity:0;transition:bottom .1s ease-out,opacity .2s ease-out;transform-origin:bottom}
.floating-wpp .floating-wpp-popup.active{padding:0 12px 12px;width:260px;height:auto;bottom:82px;opacity:1}
.floating-wpp .floating-wpp-popup .floating-wpp-message{background-color:#fff;padding:8px;border-radius:0 5px 5px;box-shadow:1px 1px 1px rgba(0,0,0,.15);opacity:0;transition:opacity .2s}
.floating-wpp .floating-wpp-popup.active .floating-wpp-message{opacity:1;transition-delay:.2s}
.floating-wpp .floating-wpp-popup .floating-wpp-head{text-align:right;color:#fff;margin:0 -15px 10px;padding:6px 12px;display:flex;justify-content:space-between;cursor:pointer}
.floating-wpp .floating-wpp-input-message{background-color:#fff;margin:10px -15px -15px;padding:0 15px;display:flex;align-items:center}
.floating-wpp .floating-wpp-input-message textarea{border:1px solid #ccc;border-radius:4px;box-shadow:none;padding:8px;margin:10px 0;width:100%;max-width:100%;font-family:inherit;font-size:inherit;resize:none}
.floating-wpp .floating-wpp-btn-send{margin-left:12px;font-size:0;cursor:pointer}
.ptype,.pnum{color:#00263a;font-weight:700;font-size:14px}
#wait{display:none;width:69px;height:89px;position:absolute;top:50%;left:46%;padding:2px}
#mapster_wrap_0{overflow:hidden;max-width:100%;display:flex;margin:0 auto}
#mapster_wrap_1{overflow:hidden;max-width:100%;display:flex;margin:0 auto}

.hover{position:relative;z-index:0;width:100%;height:100%;display:block;cursor:pointer;margin-bottom:30px}
.hover .zoom{position:absolute;z-index:10;width:100%;height:100%;left:0;top:0;background:#000 url(../img/icons/zoom.png) 50% 50% no-repeat;background-color:rgba(0,0,0,0.8)}
figure{overflow:hidden}
figure a img{transition:all .3s ease;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease}
figure a:hover img{transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1)}

.btn-outline-light:hover { color: #fff; background-color: #495C59; border-color: #495C59;}
@media (min-width:768px) {
header{background: rgba(73,92,89,0.5);}
header .navbar-contact .nav-item.email{display:block;}
.menu-fixed{position:fixed;z-index:999;top:0;min-height:70px!important;-webkit-transition:all 500ms ease-in;-moz-transition:all 500ms ease-in;transition:all 500ms ease-in; background: #b8b3ad; }
.menu-fixed .navbar-contact{display:none;}
.menu-fixed .navbar{min-height:70px!important;}
.menu-fixed .navbar-brand{padding-top:15px;padding-bottom:15px;}
.menu-fixed .navbar-brand img{height:60px;}
    .owl-carousel .owl-controls .owl-nav .owl-prev,.owl-carousel .owl-controls .owl-nav .owl-next{top:38%;}
}
@media (min-width:992px) {
header .navbar-contact .nav-item .fa{font-size:13px;margin-right:5px;}
header .navbar-brand img{height:100px;}
header .navbar-brand .logo-cs{height:80px;}
header .navbar-expand-lg .navbar-collapse{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}
header .navbar-expand-lg .navbar-nav .nav-link{position:relative;padding-left:12px;padding-right:12px;}
header .navbar-expand-lg .navbar-nav .nav-link:after{content:"";position:absolute;top:50px;left:20%;width:60%;height:1px;background-color:transparent;}
header .navbar-expand-lg .navbar-nav .nav-link:hover:after{background-color:#495C59;}
header .navbar-expand-lg .navbar-nav .social .nav-link:after{height:0;}
header .navbar-expand-lg .social .nav-link{padding-left:6px;padding-right:6px;}
.scroll-down{display:block;}
#section-4{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;height:100vh;}
.overlay{background:rgba(0,0,0,.5);}
.project{width:-webkit-calc(100%/3);width:-moz-calc(100%/3);width:calc(100%/3);height:100%; transition: 1s all}
.project .btn,#section-10.p-others .owl-item .btn{padding:5px 40px;border-color:#999;margin-bottom:-100px;opacity:0;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;}
.project:hover .btn,#section-10.p-others .owl-item:hover .btn{margin-bottom:0;opacity:1;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;}
.project .btn:hover,#section-10.p-others .owl-item .btn:hover{border-color:#fff;}
.owl-carousel .owl-controls .owl-nav .owl-prev,.owl-carousel .owl-controls .owl-nav .owl-next{top:44%;}
footer h2{margin-top:30px;}
}
@media (min-width:1200px) {
header .navbar-expand-lg .navbar-nav .nav-link{padding-left:15px;padding-right:15px;}
header .navbar-expand-lg .social{margin-left:25px;}
header .navbar-expand-lg .social .nav-link{padding-left:8px;padding-right:8px;}
footer .links{position:relative;padding-bottom: 20px;}
}